Bug 329280 - Krita doesn't remember window dimensions
Summary: Krita doesn't remember window dimensions
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: General (show other bugs)
Version: 2.8 Beta
Platform: Microsoft Windows Microsoft Windows
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-27 15:41 UTC by Michel T Gonzalez
Modified: 2013-12-28 13:10 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michel T Gonzalez 2013-12-27 15:41:33 UTC
Krita will always load with the default post-installation window dimensions.
Closing Krita while maximised or with any other window dimensions won't affect the window size of the next session.
Comment 1 Halla Rempt 2013-12-28 13:10:16 UTC
Git commit 26f37d336d5ebb20fa8a1f3c287623c6f61620c8 by Boudewijn Rempt.
Committed on 28/12/2013 at 13:09.
Pushed by rempt into branch 'calligra/2.8'.

Use Qt to save and restore the window geometry and window size

M  +34   -38   libs/main/KoMainWindow.cpp

http://commits.kde.org/calligra/26f37d336d5ebb20fa8a1f3c287623c6f61620c8
Comment 2 Halla Rempt 2013-12-28 13:10:27 UTC
Git commit 3268f2734bc26d502b2f1120b9e350b9cb0c2ce8 by Boudewijn Rempt.
Committed on 28/12/2013 at 13:09.
Pushed by rempt into branch 'master'.

Use Qt to save and restore the window geometry and window size

M  +34   -38   libs/main/KoMainWindow.cpp

http://commits.kde.org/calligra/3268f2734bc26d502b2f1120b9e350b9cb0c2ce8